<div id="kt_header" class="kt-header kt-grid__item  kt-header--fixed " style="
     justify-content: flex-end; ">

    <!-- begin:: Header Menu -->
    <button class="kt-header-menu-wrapper-close" id="kt_header_menu_mobile_close_btn"><i class="la la-close"></i></button>

    <!-- end:: Header Menu -->
    <!-- begin:: Header Topbar -->
    <div class="kt-header__topbar">

        <div class="kt-header__topbar-item kt-header__topbar-item--user">

            <div class="kt-header__topbar-wrapper" data-toggle="dropdown" data-offset="0px,0px">

                <div class="kt-header__topbar-user kt-rounded-">
                    <span class="kt-header__topbar-welcome kt-hidden-mobile">Salut,</span>
                    <span class="kt-header__topbar-username kt-hidden-mobile" id="userId"></span>
                    <img alt="Pic" src="asset/admin/img/avatar.jpg" class="">
                    <span class="kt-badge kt-badge--username kt-badge--lg kt-badge--brand kt-hidden kt-badge--bold"></span>
                </div>
                
            </div>
            <div class="dropdown-menu dropdown-menu-fit dropdown-menu-right dropdown-menu-anim dropdown-menu-top-unround dropdown-menu-sm">
                <div class="kt-user-card kt-margin-b-40 kt-margin-b-30-tablet-and-mobile" style="background-image: url(/admin/img/head_bg_sm.jpg)">
                    <div class="kt-user-card__wrapper">
                        <div class="kt-user-card__pic">

                            <img alt="Pic" src="asset/admin/img/avatar.jpg" class="kt-rounded-">
                        </div>
                        <div class="kt-user-card__details">
                            <div class="kt-user-card__name" style="font-size: 1rem;"></div>
                            <span class="email-user hidden"></span>
                        </div>
                    </div>
                </div>

                <ul class="kt-nav kt-margin-b-10">
                    <li class="kt-nav__item">
                        <a href="profile" class="kt-nav__link">
                            <span class="kt-nav__link-icon"><i class="flaticon2-calendar-3"></i></span>
                            <span class="kt-nav__link-text">Mon profil</span>
                        </a>
                    </li>
                    <li class="kt-nav__separator kt-nav__separator--fit"></li>

                    <li class="kt-nav__custom kt-space-between">
                        <a href="login" class="btn btn-label-brand btn-upper btn-sm btn-bold">Se d&eacute;connecter</a>
                        <i class="flaticon2-information kt-label-font-color-2" data-toggle="kt-tooltip" data-placement="right" title="" data-original-title="Click to learn more..."></i>
                    </li>
                </ul>
            </div>
        </div>

        <!--end: User Bar -->

    </div>
    <!-- end:: Header Topbar -->
</div>
